RubyGems Navigation menu

aws-sdk-eventbridge 1.57.0

Official AWS Ruby gem for Amazon EventBridge. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.57.0 - January 26, 2024 (86.5 KB)
  2. 1.56.0 - January 11, 2024 (76 KB)
  3. 1.55.0 - December 20, 2023 (76.5 KB)
  4. 1.54.0 - November 28, 2023 (76.5 KB)
  5. 1.53.0 - November 22, 2023 (76.5 KB)
Show all versions (59 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

9fcdac980c7ded4335465bb0a6577339653ca5b5f3ffcd46538aa933edcc1ff9

Total downloads 42,530,988

For this version 132,768

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: